# custom variables
title:              HexChat
url:                https://hexchat.github.io
dl_url:             https://dl.hexchat.net
version:            2.16.1
win_version:        2.16.1
osx_version:        2.10.2

# permalinks
permalink:          /news/:title.html

exclude:            ["README.md"]
include:
   - ".well-known"

markdown:           kramdown
highlighter:        rouge
feed:
    path: atom.xml
gems:
    - jekyll-sitemap
    - jekyll-mentions
    - jekyll-feed
